Bug 148707 - HWCERT: Connoiseur Electronics Pvt Ltd. Connoi [Goto Cert]
HWCERT: Connoiseur Electronics Pvt Ltd. Connoi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Connoiseur Electronics Pvt Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:29 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Administrative Contact: paratwar@redhat.com
Technical Contact: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-12-14 07:28:23-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-14 07:34:28-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Onboard Intel 845G
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-14 07:28:39-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: 52X CDROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-14 07:29:07-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: SMSC LPC47M172 LPC Bus I/O controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-14 07:29:36-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Intel Pentium 4 - 2.4Ghz with 533FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-14 07:30:29-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Integrated AC ‘97 processing using the Realtek ALC202A codec
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-12-14 07:31:01-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: 40GB IDE , 7200 Rpm Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-14 07:31:34-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Generic 1.44MB Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-14 07:32:14-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: DDR 256MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-14 07:32:54-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Intel D845GVSRL
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-14 07:33:22-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5988
Detail Notes: Integrated Intel 82562ET chipset based 10/100
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-14 07:34:07-05


Note You need to log in before you can comment on or make changes to this bug.